/* $Id: style.css 115 2009-04-04 17:05:25Z jmt $ */

body{
	margin: 0px;
	padding: 0px;
	background-color: rgb(98,98,98);
	font-family: Tahoma;
	}

h1,h2{
	margin-top: 15px;
	padding: 0px;
	text-align: center;
	background-color: rgb(161,161,161);
	font-weight: normal;
	color: black;
	}

h1{
	font-size: 16px;
	}
h2{
	font-size: 12px;
	}

p{
	font-size: 10px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background-color: rgb(138,138,138);
	color: black;
	}

p.footer{
	background-color: rgb(63,63,63);
	color: rgb(191,191,191);
	}

p.footer a{
	color: rgb(191,191,191);/*#CC0000;*/
	}


a{
	font: 10px Tahoma;
	/*color: rgb(191,191,191);*/
	}

a:link{
	text-decoration: none;
	color: black;
	}

a:visited{
	text-decoration: none;
	color: black;
	}

a:hover,a:active{
	text-decoration: none;
	color: rgb(225,225,225);
	}



#container{
	width: 589px;
	margin-left: 45px;
	margin-right: auto;
	margin-top: 25px;
	padding-top: 0px;
	text-align: left;
	position: relative;
	}

tr{
	border: 5px solid red;
	}


th{
	width: 165px;
	background-color: rgb(138,138,138);
	text-align: center;
	}

td{
	width: 324px;
	margin-left: auto;
	margin-right: auto;
	}

img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	}



#footer{
	width: 589px;
	/*height: 217px;*/
	position: relative;
	left: 0px;
	/*top: 806px;*/
	}

.mainpage-text{
	position: relative;
	background-color: rgb(247,247,220);
	margin-left: 120px;
	margin-right: 120px;
	margin-top: 65px;
	margin-bottom: 65px;
	padding-top: 71px;
	padding-bottom: 71px;
	}

global a{
	color: black;
	}

global a:active,a:hover p[class~=text]{
	color: rgb(212,0,0);
	}


.mainpage-text p{
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background-color: rgb(247,247,220);
	}

#image{
	margin-top: 32px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px 0px;
	width: 589px;
	height: 653px;
	position: relative;
	}

.button{
	margin-top: 32px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding : 0 0;
	width: 589px;
	height: 143px;
	position: relative;
	}

button{
	width: 100px;
	}

.action{
	background: white;
	font-size:16pt;
	color: red;
	}


